﻿#header, #link, .banners {
	width:950px;
	margin:0 auto;
}
#link {
	margin-top:10px;
}
.topmenu {
	background:url(/general/images/common/top_nav.gif) repeat-x;
	height:23px;
	line-height:24px;
	text-align:right;
}
.topmenu2 {
	padding-top:8px;
}
.topmenu .div1 {
	height:21px;
 width:*;
	float:right;
	line-height:21px;
	padding-left:3px;
	text-align:center;
	height:21px;
}
.topmenu .span1 {
	display:-moz-inline-box;
	display:inline-block;
	width:14px;
	text-align:center;
	color:#BDBDBD;
}
.topmenu .b {
	border:1px solid #ccc;
}
.topmenu .bl {
	border-left:1px solid #ccc;
}
.topmenu .bt {
	border-top:1px solid #ccc;
}
.topmenu .br {
	border-right:1px solid #ccc;
}
.topmenu .bb {
	border-bottom:1px solid #ccc;
}
.topmenu .a a {
	background:url(/general/images/common/xjt.gif) no-repeat left center;
	padding-left:10px;
	display:block;
	width:58px;
	float:left;
}
.topmenu .div2 {
	height:21px;
	width:65px;
	float:right;
	line-height:21px;
	padding-left:0px;
	padding-right:0px;
	text-align:left;
	cursor:pointer;
	background:url(/index/linimages/background/sjx.gif) no-repeat right center;
	border:0px #ccc solid;
}
.logo {
	width:179px;
	float:left;
	padding-right:11px;
}
.city {
	width:60px;
	float:left;
	padding-top:15px;
	color:#3F3F3F;
}
.city h1 {
	line-height:30px;
	height:30px;
	padding:0;
	margin:0;
	font-size:20px;
	font-weight:normal;
}
.city a {
	text-decoration:underline;
	line-height:22px;
}
.search {
	width:430px;
	float:left;
	position:relative;
}
.search .searchdiv {
	padding-left:5px;
	margin-bottom:-1px;
	position:absolute;
}
.search .searchdiv div {
	width:55px;
	height:23px;
	line-height:23px;
	text-align:center;
	float:left;
	cursor:pointer;
}
.search .searchdiv div.select {
	background:url(/general/images/common/top_08.jpg) no-repeat;
}
.searchbox {
	width:416px;
	border:1px #d6d6d6 solid;
	background:#f5f5f5;
	padding:5px;
	margin-top:21px;
}
.bigmenu {
	width:270px;
	float:left;
}
.bigmenu ul li {
	width:67px;
	text-align:center;
	float:left;
}
.bigmenu ul li p {
	line-height:20px;
	height:20px;
}
.bigmenu ul li p span {
	height:20px;
	line-height:20px;
	background:url(/general/images/background/xg.jpg) no-repeat left center;
	padding:0 0 0 7px;
}
.bigmenu ul li p.check {
	font-weight:bold;
}
.bigmenu ul li p.p1 {
	padding-top:1px\9;
}
#nav {
	width:950px;
	margin:0 auto 10px auto;
	padding-top:9px;
	background:url(/general/images/common/menu_bg2.gif) no-repeat left 0;
	height:79px;
	position:relative;
}
.navpos {
	position:absolute;
	left:49px;
	top:7px;
}
#navmenu {
	margin-left:180px;
}
#navmenu li {
	height:24px;
	line-height:24px;
	font-size:14px;
	width:78px;
	float:left;
	text-align:center
}
#navmenu li.select {
	background:url(/general/images/common/menu_bg_19.jpg) no-repeat center bottom;
}
#navmenu li a {
	color:#000;
}
#navmenu li.select a {
	color:#FFF;
}
#navsmallmenu {
	margin-left:80px;
}
#navsmallmenu ul {
	display:none;
}
#navsmallmenu ul li {
	font-size:14px;
	height:30px;
	width:80px;
	line-height:30px;
	text-align:center;
	background:url(/general/images/common/heard_top_25.jpg) no-repeat center right;
	float:left;
	overflow:hidden;
}
#navsmallmenu ul li a {
	color:#FFF;
}
/* ======================== */
.box1_title {
	background:url(/general/images/common/bg_top_left.jpg) no-repeat;
}
.box2_title {
	background:url(/general/images/common/bg_top_left.jpg) no-repeat;
	border-right:1px #c8e2c7 solid;
}
.box3_title {
	background:url(/general/images/common/bg2_top_left.jpg) no-repeat center right;
	border-left:1px #c8e2c7 solid;
}
.box1_title span {
	background:url(/general/images/common/bg_top_right.jpg) no-repeat center right;
}
.box1_title span, .box2_title span, .box3_title span {
	float:right;
	padding-right:8px;
	height:35px;
	line-height:35px;
}
.box_title h5, .box_title h4, .box_title h3 {
	height:35px;
	line-height:35px;
	padding-left:15px;
	font-size:14px;
}
.box_title h5 span, .box_title h4 span, .box_title h3 span {
	background:none;
}
.box_content {
	border-left:1px #c8e2c7 solid;
	border-right:1px #c8e2c7 solid;
	padding:10px 5px;
}
.box_content p {
	line-height:18px;
}
.box_footer {
	background:url(/general/images/common/bg_bottom_left.jpg) no-repeat;
	height:7px;
}
.box_footer_block {
	height:7px;
	font-size:1px;
	background:url(/general/images/common/bg_bottom_right.jpg) no-repeat center right;
}
.boxhui_title {
	background:url(/general/images/common/bg_top_left_hui.jpg) no-repeat;
}
.boxhui_title span {
	background:url(/general/images/common/bg_top_right_hui.jpg) no-repeat center right;
}
.boxhui_title span {
	float:right;
	padding-right:8px;
	height:35px;
	line-height:35px;
}
.boxhui_title h5, .boxhui_title h4, .boxhui_title h3 {
	height:35px;
	line-height:35px;
	padding-left:15px;
}
.boxhui_content {
	border-left:1px #d4d4d4 solid;
	border-right:1px #d4d4d4 solid;
	padding:10px;
}
.boxhui_footer {
	background:url(/general/images/common/bg_bottom_left_hui.jpg) no-repeat;
	height:7px;
}
.boxhui_footer_block {
	height:7px;
	background:url(/general/images/common/bg_bottom_right_hui.jpg) no-repeat center right;
}
.boxzi_title {
	background:url(/general/images/common/bg_top_left_zi.jpg) no-repeat;
}
.boxzi_title span {
	background:url(/general/images/common/bg_top_right_zi.jpg) no-repeat center right;
}
.boxzi_title span {
	float:right;
	padding-right:8px;
	height:35px;
	line-height:35px;
}
.boxzi_title h5, .boxzi_title h3, .boxzi_title h4 {
	height:35px;
	line-height:35px;
	padding-left:15px;
	font-size:14px;
}
.boxzi_content {
	border-left:1px #d4d4d4 solid;
	border-right:1px #d4d4d4 solid;
	padding:10px;
}
.boxzi_footer {
	background:url(/general/images/common/bg_bottom_left_zi.jpg) no-repeat;
	height:7px;
}
.boxzi_footer_block {
	height:7px;
	background:url(/general/images/common/bg_bottom_right_zi.jpg) no-repeat center right;
	font-size:1px;
}
/* ======================== */
#footer {
	margin:30px auto;
	width:950px;
}
.footul li {
	line-height:25px;
	text-align:center;
}
/* ========================= */
.mt10 {
	margin-top:10px;
}
.mt7 {
	margin-top:7px;
}
.mb10 {
	margin-bottom:10px;
}
.pt10 {
	padding-top:10px;
}
.ty li {
	background:url(/general/images/common/fk.jpg) no-repeat left center;
	padding-left:8px;
	line-height:22px;
}
.ty li.left {
	background:url(/general/images/common/fk.jpg) no-repeat left center;
	padding-left:8px;
	line-height:22px;
	width:170px;
	float:left;
}
.ty li.right {
	background:none;
	width:75px;
	padding-left:0;
	line-height:22px;
	float:left;
	color:#1357ac;
}
.ty li a {
	color:#000;
}
.f14 li {
	font-size:14px;
}
.red {
	color:#F00;
}
.linksfoot {
	margin:0;
	padding:0 0 0 5px;
}
.linksfoot li {
	width:12.4%;
	float:left;
	line-height:22px;
	height:22px;
	overflow:hidden;
}
/*  ��ҳ��ʽ  */
div.meneame {
	padding: 3px;
	font-size: 80%;
	margin: 3px;
	color: #ff6500;
	text-align: center
}
div.meneame a {
	border: #ff9600 1px solid;
	color: #ff6500;
	margin-right: 3px;
	text-decoration: none;
	padding:2px 7px;
}
div.meneame a:hover {
	border: #ff9600 1px solid;
	color: #ff6500;
	background: #ffc794
}
div.meneame a:active {
	color: #ff6500;
	border: #ff9600 1px solid;
	background: #ffc794
}
div.meneame span.current {
	padding: 2px 7px;
	font-weight: bold;
	color: #ff6500;
	margin-right: 3px;
	border: #ff6500 1px solid;
	background: #ffbe94
}
div.meneame span.disabled {
	padding: 2px 7px;
	color: #ff9999;
	margin-right: 3px;
	border: #ff9999 1px solid
}
/*  ===========��¼����==============  */
.login {
	width:368px;
	height:231px;
	background:url(/general/images/other/denglu.jpg) no-repeat;
	overflow:hidden;
	display:none;
}
.login_title {
	height:32px;
	cursor:move;
}
.login_title h5, .login_title h3 {
	line-height:32px;
	color:#FFF;
	padding-left:10px;
}
.login_title span {
	float:right;
	margin-right:10px;
	display:inline;
	cursor:pointer;
}
.login_content {
	padding:10px;
}
.login_content h5 {
	margin:10px 0;
}
#msgs {
	color:#F00;
	line-height:20px;
}
#msg_append {
	display:none;
}
#msg_box {
	background:url(/general/images/common/msg_box.png) no-repeat;
	height:91px;
	width:238px;
	line-height:91px;
	text-align:center;
	position:absolute;
	left:100px;
	top:100px;
	font-size:22px;
	/* font-family: '΢���ź�'; */
}
#msg_box p.m {
	line-height:25px;
	height:25px;
	margin-top:10px;
}
#msg_box p.p {
	line-height:41px;
	height:66px;
	font-size:22px;
	/* font-family: '΢���ź�'; */
}
#msg_box p.p span {
	font-size:12px;
	font-weight:800;
	color:green;
}
#msg_box p.f {
	line-height:91px;
	height:91px;
	font-size:22px;
	/* font-family: '΢���ź�'; */
}
.tag_div {
	display:none;
	border:1px #ccc solid;
	width:230px;
	background:#fff;
}
.tag_div .tag_t {
	border-bottom:1px solid #ccc;
}
.tag_div .tag_t span {
	line-height:22px;
	padding-right:5px;
	float:right;
}
.tag_div .tag_t h5 {
	line-height:22px;
	padding-left:5px;
}
.tag_c {
	padding:5px;
}
.tag_ul li {
	line-height:20px;
}
/*  showhg  */
.showhg {
	width:425px;
	height:231px;
	background:url(/u/member/general/images/other/bg.jpg) no-repeat;
	overflow:hidden;
	display:none;
}
.showhg_title {
	height:32px;
}
.showhg_title h5, .showhg_title h3 {
	line-height:32px;
	color:#FFF;
	padding-left:10px;
}
.showhg_title span {
	float:right;
	margin-right:10px;
	display:inline;
	cursor:pointer;
}
.showhg_content {
	padding:10px;
}
.showhg_content h5 {
	margin:10px 0;
}
.postext {
	width:523px;
	overflow:hidden;
}
.postext_title {
	height:32px;
	background:url(/u/member/general/images/msg/t.jpg) repeat-x;
}
.postext_title h5, .postext_title h3 {
	line-height:32px;
	color:#FFF;
	padding-left:10px;
}
.postext_title span {
	float:right;
	margin-right:10px;
	display:inline;
	cursor:pointer;
}
.postext_content {
	border-left:3px solid #d41619;
	border-right:3px solid #d41619;
	border-bottom:3px solid #d41619;
	background:#FFF;
}
.aa1 {
	text-decoration:underline;
	color:blue;
}
.aa1:hover {
	color:#f00;
	text-decoration:underline;
}
.table1 {
	margin-bottom:2px;
	background:#ffffff;
	border-collapse:collapse;
	border:1px solid #c2c2c2;
}
.table1 tr td {
	line-height:20px;
	border:1px #c2c2c2 dotted;
}
.linksfoot {
	margin:0;
	padding:0 0 0 5px;
}
.linksfoot a {
	margin-right:3px;
	line-height:22px;
}
